onEvent("lootjs", (event) => {
    event
		.addEntityLootModifier('pneumaticcraft:drone')
		.removeLoot(ItemFilter.ALWAYS_TRUE);
    event
		.addEntityLootModifier('create_sa:brass_drone')
		.removeLoot(ItemFilter.ALWAYS_TRUE);
    event
		.addEntityLootModifier('create_sa:magnet_module')
		.removeLoot(ItemFilter.ALWAYS_TRUE);
});